Newly issued tokens that are distributed to participants (such as validators, miners, or stakers) as compensation for participating in consensus.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/issuance \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/issuance?project=solana"
{ "solana": [ { "date": "2026-04-19", "value": 67877.66949261396 }, { "date": "2026-04-18", "value": 68002.95787144837 }, { "date": "2026-04-17", "value": 68033.74267802286 }, { "date": "2026-04-16", "value": 68049.13508131009 }, { "date": "2026-04-15", "value": 67076.97396290695 } ] }
Project slug (comma-separated for multiple).
ethereum
solana
"ethereum"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK